package com.younike.common.exception;

import com.younike.common.constant.ResultPacketCode;


/**
 * @Description:业务异常
 * @author:zhuys
 */
public class ServiceErrorException extends com.younike.common.exception.CustomException {

    private static final long serialVersionUID = 1439331589133738525L;

    public ServiceErrorException() {
        super(ResultPacketCode.APIResultCode.ServiceErrorException.getCode(), "业务异常!");
    }

    public ServiceErrorException(String message) {
        super(ResultPacketCode.APIResultCode.ServiceErrorException.getCode(), message);
    }

}
